#forum #forum_list {
	margin: 0;
	margin-top: -11px;
	padding: 0;
	border: 1px solid #CCC;
	border-top: 0;
	background: #FFF;
	list-style: none;
	padding: 0 5px 5px 5px;
}

#forum #forum_list li {
	list-style: none;
	padding: 0px 0 0 0;
	margin: 0;
	display: block;
}

#forum #forum_list li ul {
	list-style: none;
	padding: 0 20px 0 0;
	margin: 0;
}

#forum #forum_list li ul ul ul {
	margin: 0;
	padding: 0;
}

#forum #forum_title, #forum .forum_title {
    font-size: 16px;
    padding: 7px;
    font-weight: bold;
   /* background: url('images/forum-title-bg.jpg') no-repeat;*/
    color: #000;
    margin: 0;
    background-color: #dfdfdf;
}
#forum #forum_footer{
	padding: 7px;
    font-weight: bold;
   /* background: url('images/forum-title-bg.jpg') no-repeat;*/
    color: #000;
    margin: 0;
    background-color: #dfdfdf;
}
.cl_title{
    border-top: 1px solid #ff8635;
}

#forum #forum_title h1 {
	font-size: 12px;
	display: inline;
}
#search{
    font-family: arial;
    font-size: 16px;
    color: #000;
    padding: 1px;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 300px;
    height: 32px;
    margin-right: 25px;
    font-weight: bold;
}
#labelsearch{
    font-weight: bold;
    display: block;
    margin-top: 5px;
    font-size: 16px;
}
#titlesearch{
    font-weight: bold;
    font-size:20px;
    color: #0088cc;
    margin-top: -40px;
    display:none;
}
#save_search{
    width: 131px;
	height: 36px;
	border: 0px outset buttonface;
	background: url('/template/images/forum_icons/save_forum.png') no-repeat;
	background-size: 100% 100%;
	margin-right: 197px;
}
#btn_login {
	width: 131px;
	height: 36px;
	border: 0px outset buttonface;
	background: url('/template/images/forum_icons/sign_in2.png') no-repeat;
	background-size: 100% 100%;
	margin-left: 70px;
}
#go_up_search{
    float:left;
}
#forum #forum_title #datename {
	float: left;
	width: 90px;
	text-align: center;
}

#forum .boxmodel {
	background: #ffffff;
	padding: 5px;
	/*border: 1px solid #cccccc;*/
	border-top: 0;
	font-size: 14px !important;
	margin-top: 15px;
}

#forum #forum_title #mesauthor {
	float: right;
}
#forum .boxmodel ul{
    width:100%;
    list-style-type:none;
    
    padding: 0px 0px !important;
    margin-top: -15px;
    margin-bottom: -45px;
    margin-right: -1px;

}
#forum .boxmodel ul li {
    background-color: #f1f1f1;
    min-height: 25px;
    padding-right:0px;
    /*background-image:url(/template/images/forum_icons/li_bg.png);
    background-repeat:no-repeat;*/
    background-position:650px 0px; 
    list-style-type:none;
}
#forum #li_right{
    width:10px;
    min-height:25px;
    
    background-image:url(/template/images/forum_icons/li_bg.png);
    background-repeat:no-repeat;
    background-position:0px 2px;
    background-size:100% 23px;
    float: right;
}
#forum #box_result{
    margin-right:2px;
    padding: 0px;
}
#forum .author {
	font-size: 11px;
	color: #999;
	padding-right: 10px;
	font-size: 14px;
	font-weight: bold;
}

#forum #forum_list .pic1 {
	background: url('images/bullet1.jpg') no-repeat;
	background-size: 100% 100%;
	width: 15px;
	height: 15px;
	display: block;
	float: right;
	margin: 0 0 0 5px;
}

#forum #forum_list .pic2 {
	background: url('images/bullet2.jpg') no-repeat;
	background-size: 100% 100%;
	width: 15px;
	height: 15px;
	display: block;
	float: right;
	margin: 0 0 0 5px;
}

#forum .date {
	float: left;
	text-align: center;
}

#forum .title {
	float: right;
background: #ececec;
height: 27px;
line-height: 2;
border-right: 2px solid #fff;
width: 355px;
}
#forum .author_n{
	float: right;
	background-color: #dfdfdf;
	height: 27px;
	line-height: 2;
	border-right: 2px solid #fff;
	width: 134px;
}
#forum .date{
	float: right;
	background-color: #d0d0d0;
	height: 27px;
	line-height: 2;
	border-right: 2px solid #fff;
	width: 130px;
	margin-left: -3px;
	font-size: 14px;
	color:#999;
}
#forum #forum_list .full {
	display: none;
	border: 0px solid #ccc;
}

#forum .full .infF {
	padding: 5px;
	background: #EEE;
	display: block;
	margin-left: -3px;
	margin-bottom: 2px;
}

#forum .full .infF .titleF, .full .infF .authorF, .full .infF .dateF {
	float: none;
	display: block;
}

#forum .full .infF .close {
	float: left;
	font-size: 11px;
	cursor: pointer;
}
#forum .u_opt{
	margin-right: 23px;
}
.img180{
	transform:rotate(180deg);
-ms-transform:rotate(180deg); /* IE 9 */
-moz-transform:rotate(180deg); /* Firefox */
-webkit-transform:rotate(180deg); /* Safari and Chrome */
-o-transform:rotate(180deg); 
margin-bottom:2px;
}
#forum .full .textF {
	
	padding: 5px;
	color: #000000;
	padding-right: 48px;
	margin-left: -3px;
	
}

#forum .full .opt {
	padding: 5px;
	border-top: 1px solid #eeeeee;
	font-weight: bold;
	padding-right: 27px;
}

#forum .full .add_comment {
	width:92px;
	height:28px;
	background: url('images/forum_icons/add_msg2.png') no-repeat right;
	background-size:100px 28px;
	display: block;
	
	float: right;
	color: #2b8000;
	padding: 0 1px 0 10px;
}

#forum {
	margin-bottom: 10px;
	/* background: url('images/bigbox-top.jpg') no-repeat #fcfcfc; */
	padding-top: 5px;
}

#forum .content {
	/* border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5; */
	padding: 0 5px 0 5px;
}

#forum .bottom {
	/* background: url('images/bigbox-bottom.jpg') no-repeat bottom; */
	height: 5px;
}

#forum .full .add_quote {
	width:92px;
	height:28px;
	background: url('images/forum_icons/btn_test.png') no-repeat right;
	background-size:100px 28px;
	display: block;
	
	float: right;
	color: #004080;
	padding: 0 1px 0 10px;
}

#forum .full .easy_ver {
	width:92px;
	height:28px;
	background: url('images/forum_icons/btn_version.png') no-repeat right;
	background-size:100px 28px;
	display: block;
	
	float: right;
	color: #555555;
	padding: 0 1px 0 10px;
}

#forum .full .edit {
	background: url('images/forum_icons/edit.png') no-repeat right;
	display: block;
	height: 16px;
	float: left;
	color: #800000;
	padding: 0 20px 0 0;
}

#forum .full .delete {
	background: url('images/forum_icons/delete.png') no-repeat right;
	display: block;
	height: 16px;
	float: left;
	color: #800000;
	padding: 0 20px 0 10px;
}

#forum .full .throw {
	background: url('images/forum_icons/throw.png') no-repeat right;
	display: block;
	height: 16px;
	float: left;
	color: #800000;
	padding: 0 20px 0 10px;
}

#forum .forum_opt {
	text-align: left;
}

#forum #add_topic table, #forum #search table {
	width: 100%;
}

#forum #add_topic table th, #forum #search table th {
	width: 100px;
	text-align: right;
	vertical-align: top;
}

#forum #add_topic input[type="text"], #forum #search input[type="text"] {
	
	border: 1px solid #e9e9e9;
	width: 300px;
	border-radius: 7px;
	height: 30px;
}

#forum #add_topic textarea {
	border: 1px solid #e9e9e9;
	width: 300px;
	border-radius: 7px;
	height: 130px;
}
#save_topic {
	width: 135px;
	height: 37px;
	border: 0px outset buttonface;
	background: url('/template/images/forum_icons/save_forum.png') no-repeat;
	background-size: 100% 100%;
	margin-left: 68px;
}
#titletopic {
	font-weight: bold;
	font-size: 20px;
	color: #0088cc;
	margin-top: -34px;
	position: absolute;
	display: none;
}
#search .result {
	padding: 5px;
	border-top: 1px solid #eeeeee;
}

#forum .quote {
	margin: 5px;
	padding: 5px;
	border: 1px solid #ddd;
	background: #f9f9f9;
}

#forum .quote .quote {
	background: #FFF;
}

#forum .quote .title {
	display: inline;
	font-weight: bold;
}

#forum .quote .content {
	border: 0;
	padding: 0;
}

#forum .quote .author, #forum .quote .date {
	display: inline;
	padding-right: 7px;
	font-size: 11px;
}